<?xml version="1.0" encoding="UTF-8"?>
<CompositionPlaylist xmlns="http://www.digicine.com/PROTO-ASDCP-CPL-20040511#">
  <Id>urn:uuid:7022b2d8-f340-0f42-9667-e835272c1eaa</Id>
  <AnnotationText>TokFMaplik_ADV_F_20_2K_20170223</AnnotationText>
  <Creator>LOST-13002660</Creator>
  <ContentTitleText>TokFMaplik_ADV_F_20_2K_20170223</ContentTitleText>
  <IssueDate>2017-02-23T16:19:11+01:00</IssueDate>
  <Issuer>LOST-13002660</Issuer>
  <ContentKind>advertisement</ContentKind>
  <RatingList/>
  <ReelList>
    <Reel>
      <Id>urn:uuid:2a764dc8-84db-402c-ae6c-fb1941308e69</Id>
      <AnnotationText>Reel 1</AnnotationText>
      <AssetList>
        <MainPicture>
          <Id>urn:uuid:1ad5658e-5821-44dd-bb35-ca79eddd2262</Id>
          <EditRate>24 1</EditRate>
          <IntrinsicDuration>408</IntrinsicDuration>
          <EntryPoint>0</EntryPoint>
          <Duration>408</Duration>
          <Hash>+ezmgZNN63FA97jIuJJKEFJTAgw=</Hash>
          <FrameRate>24 1</FrameRate>
<ScreenAspectRatio>1.85</ScreenAspectRatio>
        </MainPicture>
        <MainSound>
          <Id>urn:uuid:27c65689-1243-4daf-8cc9-a8a250fa1316</Id>
          <EditRate>24 1</EditRate>
          <IntrinsicDuration>408</IntrinsicDuration>
          <EntryPoint>0</EntryPoint>
          <Duration>408</Duration>
          <Hash>pIczwNdVTiQrsTivW2u0sntJZN0=</Hash>
        </MainSound>
      </AssetList>
    </Reel>
  </ReelList>
</CompositionPlaylist>
<!--  Generated by CineAsset Version 6.0.34 CineAssetIHpze3p3c3E=6.0.34-->